.p-section-style1 > .wpb_column > .vc_column-inner > .wpb_wrapper {
  padding: var(--v-spacing__sm) 0;
  display: flex;
  flex-wrap: wrap;
  row-gap: calc( var(--v-spacing__sm) * 0.5 );
  color: var(--v-color__light);
}

.p-section-style1__title,
.p-section-style1__item {
  flex: 0 0 100%;
  background-color: var(--v-color__dark--alpha1);
  padding: var(--v-spacing__sm) 0;
}

.p-section-style1__title {
  padding: var(--v-spacing__md) 0;
  text-align: center;
}

.p-section-style1__title > .wpb_wrapper,
.p-section-style1__item > .wpb_wrapper {
  width: 100%;
  max-width: var(--v-layout__container-size--sm);
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--v-layout__container-padding);
  padding-right: var(--v-layout__container-padding);
}

.p-section-style1__item > .wpb_wrapper > p {
  display: flex;
  gap: var(--v-spacing__sm);
  align-items: center;
}

.p-section-style1__item > .wpb_wrapper > p > strong {
  flex: 0 0 auto;
  width: 3rem;
  height: 3rem;
  background-color: var(--v-color__1--alt1);
  color: var(--v-color__1);
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  font-size: 1.5rem;
  border-radius: 50%;
}

.p-section-style1__item > .wpb_wrapper > p > em {
  flex: 1 1 0%;
  text-align: center;
  font-style: normal;
}

@media (min-width: 1000px) {
  .p-section-style1__item > .wpb_wrapper > p > strong {
    width: 5rem;
    height: 5rem;
    font-size: 3rem;
  }

  .p-section-style1__item > .wpb_wrapper > p > em {
    font-size: 120%;
  }
}
